Information on source package php-nette

Available versions

ReleaseVersion
stretch2.4-20160731-1
stretch (security)2.4-20160731-1+deb9u1

Resolved issues

BugDescription
CVE-2020-15227Nette versions before 2.0.19, 2.1.13, 2.2.10, 2.3.14, 2.4.16, 3.0.6 ar ...

Security announcements

DSA / DLADescription
DLA-2617-1php-nette - security update

Search for package or bug name: Reporting problems